<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html<?php echo $direction ?>>
<head>
    <?php echo $meta ?>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="moodle, <?php echo $title ?> " />
    <title><?php echo $title ?></title>
    <link type="text/css" href="libs/aTooltip/css/atooltip.css" rel="stylesheet"  media="screen" />
	 
	
    <link href="libs/bootstrap/css/bootstrap-responsive.css" rel="stylesheet">
    <link href="libs/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="theme/standardwhite/css/style.css" rel="stylesheet">
 
    <script type="text/javascript" src="libs/jquery.js"></script> 
 <script type="text/javascript" src="libs/bootstrap/js/bootstrap.js"></script>  
     <script type="text/javascript" src="libs/aTooltip/js/jquery.atooltip.min.js"></script>  
    <link rel="shortcut icon" href="<?php echo $CFG->themewww .'/'. current_theme() ?>/favicon.ico" />
    <?php include("$CFG->javascript"); ?>
</head>

<body<?php
    echo " $bodytags";
    if ($focus) {
        echo " onload=\"setfocus()\"";
    }
    ?>>
  <!-- face -->

<div id="fb-root"></div>

<script>(function(d, s, id) {

  var js, fjs = d.getElementsByTagName(s)[0];

  if (d.getElementById(id)) return;

  js = d.createElement(s); js.id = id;

  js.src = "//connect.facebook.net/pt_BR/all.js#xfbml=1";

  fjs.parentNode.insertBefore(js, fjs);

}(document, 'script', 'facebook-jssdk'));</script>

<!-- face -->
<!--plugin analitics -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-48431233-1', 'unasus.gov.br');
  ga('send', 'pageview');

</script>

    <div id="linhaVerde"></div>
    <style>
    	#linhaVerde{
    		width:100%;
    		height:5px;
    		background-color:#5E763C;
    		margin-top: -8px;
    	}
    	.titulo{
    		font-size: 25px;
    	}
    	
    </style>

<div id="page">

<?php //Accessibility: 'headermain' is now H1, see theme/standard/styles_layout.css: .headermain
      if ($home) {  // This is what gets printed on the home page only
?>
    <?php print_container_start(true, '', 'header-home'); ?>
    <div class="headermenu"><?php echo $menu ?></div>
        <!-- <img src="theme/standardwhite/imagens/ufpe_topo.png" />
             <img src="theme/standardwhite/imagens/unasus_topo.png" /> -->

             <table>
             	
             	<tr>
             		<td> <img src="theme/standardwhite/imagens/icone-ava.png" /> </td>
             		<td><h1 class="headermain titulo">UNIVERSIDADE FEDERAL DE PERNAMBUCO<br/>SABER Tecnologias Educacionais e Sociais<?php //echo $heading ?></h1></td>
             	</tr>
             </table>
            
        <!--<br><div class="fb-like" data-href="http://www.facebook.com/unasusufpe" data-send="false" data-layout="button_count" data-width="450" data-show-faces="false"></div>-->
        
    <?php print_container_end(); ?>
<?php } else if ($heading) {  // This is what gets printed on any other page with a heading
?>
    <?php print_container_start(true, '', 'header'); ?>
        <h1 class="headermain"><?php echo $heading ?></h1>
        <div class="headermenu"><?php echo $menu ?></div>
    <?php print_container_end(); ?>
<?php } ?>
<?php //Accessibility: breadcrumb trail/navbar now a DIV, not a table.
      if ($navigation) { // This is the navigation bar with breadcrumbs  ?>
    <div class="navbar clearfix">
        <div class="breadcrumb"><?php print_navigation($navigation); ?></div>
        <div class="navbutton"><?php echo $button; ?></div>
    </div>
<?php } else if ($heading) { // If no navigation, but a heading, then print a line
?>
        <!-- <hr /> -->
<?php } ?>
    <!-- END OF HEADER -->
    <?php print_container_start(true, '', 'content'); ?>
